
:root {
  --white: #fff;
  --black: #000;
  --almost-black: #1c1c1c;
  --giulipas-blue: #1342f0;
  --light-blue: #0090bf;
  --dark-grey: #464545;
  --medium-grey: #707070;
  --light-grey: #d3d3d3;
  --very-light-grey: #e1e1e1;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: var(--medium-grey) !important;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: var(--medium-grey) !important;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: var(--medium-grey) !important;
}


html { scroll-behavior: smooth; }

html, body {
  height: 100%;
  margin: 0;
  padding: 0;
}


.grecaptcha-badge { visibility: hidden; }
body.contatti .grecaptcha-badge {
	visibility: visible;
	z-index: 1;
}


.full-height {
	height: 100vh;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	min-height: -webkit-fill-available;
}

.full-height.with-header { min-height: calc(100vh - 90px); }

section.full-height > .container,
section.full-height > .container-fluid { height: 100% !important; }


.full-width { width: 100%; }
  .full-width > .container-fluid { padding: 0; }

  .full-width > .container-fluid > .row { margin-left: 0; margin-right: 0; padding-left: 0; padding-right: 0; }

  .full-width > .container-fluid > .row > [class^="col"] { margin-left: 0; margin-right: 0; padding-left: 0; padding-right: 0; }

.entry-content ul:not(.slick-dots):not(.list-group):not(.list-items) {
    list-style-type: none;
    position: relative;
}
    .entry-content ul:not(.slick-dots):not(.list-group):not(.list-items) li {
        position: relative;
        margin-bottom: 20px;
    }
    .entry-content ul:not(.slick-dots):not(.list-group):not(.list-items) li:before {
        content: "";
        border: solid 2px var(--giulipas-blue);
        position: absolute;
        left: -40px;
        top: 50%;
        margin-top: -2px;
        width: 30px;
    }

    .entry-content ul.white:not(.slick-dots):not(.list-group):not(.list-items) li:before { border-color: var(--white); }
    .entry-content ul.black:not(.slick-dots):not(.list-group):not(.list-items) li:before { border-color: var(--black); }
    .entry-content ul.almost-black:not(.slick-dots):not(.list-group):not(.list-items) li:before { border-color: var(--almost-black); }
    .entry-content ul.giulipas-blue:not(.slick-dots):not(.list-group):not(.list-group):not(.list-items) li:before { border-color: var(--giulipas-blue); }
    .entry-content ul.light-blue:not(.slick-dots):not(.list-group):not(.list-items) li:before { border-color: var(--light-blue); }
    .entry-content ul.dark-grey:not(.slick-dots):not(.list-group):not(.list-items) li:before { border-color: var(--dark-grey); }
    .entry-content ul.medium-grey:not(.slick-dots):not(.list-group):not(.list-items) li:before { border-color: var(--medium-grey); }
    .entry-content ul.light-grey:not(.slick-dots):not(.list-group):not(.list-items) li:before { border-color: var(--light-grey); }
    .entry-content ul.very-light-grey:not(.slick-dots):not(.list-group):not(.list-items) li:before { border-color: var(--very-light-grey); }


@media only screen and (max-width: 575px) {
	/*xs*/

}

@media only screen and (min-width: 576px) {
	/*sm*/

}

@media only screen and (min-width: 768px) {
	/*md*/

	.full-height.with-header { min-height: unset; }
}

@media only screen and (min-width: 960px) {
  	/*lg*/

	.full-height.with-header { height: calc(100vh - 100px); }
}

@media only screen and (min-width: 1140px) {
	/*xl*/

}



/*** RIGHE "FULL-WIDTH" ***/

.full-width-row .picture-col {
    padding: 0;
    min-height: 25rem;
}


@media only screen and (min-width: 576px) {
	/*sm*/

}

@media only screen and (min-width: 768px) {
	/*md*/

    .row.full-width-row {
        margin-left: -50px;
        margin-right: -50px;
    }
        .full-width-row .text-col-left > .row {
            padding-left: calc(50px - 16px);
        }
        .full-width-row .text-col-right > .row {
            padding-right: calc(50px - 16px);
        }
}

/* Sono utilizzate solo a partire dalla versione tablet landscape in su */
@media only screen and (min-width: 960px) {
	/*lg*/

}

@media only screen and (min-width: 1140px) {
	/*xl*/

    .row.full-width-row {
        margin-left: -100px;
        margin-right: -100px;
    }
        .full-width-row .text-col-left > .row {
            padding-left: calc(100px - 16px);
        }
        .full-width-row .text-col-right > .row {
            padding-right: calc(100px - 16px);
        }
}



/***** MARGINI STANDARD *****/

.mt-0 { margin-top: 0 !important; } /* 0px */
.mt-1 { margin-top: 1.66rem !important; } /* 20px */
.mt-2 { margin-top: 3.33rem !important; } /* 40px */
.mt-3 { margin-top: 5rem !important; } /* 60px */
.mt-4 { margin-top: 6rem !important; } /* 72px */

.mb-0 { margin-bottom: 0 !important; } /* 0px */
.mb-1 { margin-bottom: 1.66rem !important; } /* 20px */
.mb-2 { margin-bottom: 3.33rem !important; } /* 40px */
.mb-3 { margin-bottom: 5rem !important; } /* 60px */
.mb-4 { margin-bottom: 6rem !important; } /* 72px */

.pt-0 { padding-top: 0 !important; } /* 0px */
.pt-1 { padding-top: 1.66rem !important; } /* 20px */
.pt-2 { padding-top: 3.33rem !important; } /* 40px */
.pt-3 { padding-top: 5rem !important; } /* 60px */
.pt-4 { padding-top: 6rem !important; } /* 72px */

.pb-0 { padding-bottom: 0 !important; } /* 0px */
.pb-1 { padding-bottom: 1.66rem !important; } /* 20px */
.pb-2 { padding-bottom: 3.33rem !important; } /* 40px */
.pb-3 { padding-bottom: 5rem !important; } /* 100px */
.pb-4 { padding-bottom: 6rem !important; } /* 142px */



@media only screen and (max-width: 575px) {
	/*xs*/

}

@media only screen and (min-width: 576px) {
	/*sm*/

}

@media only screen and (min-width: 768px) {
	/*md*/

	.mt-md-0 { margin-top: 0 !important; } /* 0px */
	.mt-md-1 { margin-top: 1.25rem !important; } /* 20px */
	.mt-md-2 { margin-top: 2.5rem !important; } /* 40px */
	.mt-md-3 { margin-top: 6.25rem !important; } /* 100px */
	.mt-md-4 { margin-top: 8.125rem !important; } /* 142px */

	.mb-md-0 { margin-bottom: 0 !important; } /* 0px */
	.mb-md-1 { margin-bottom: 1.25rem !important; } /* 20px */
	.mb-md-2 { margin-bottom: 2.5rem !important; } /* 40px */
	.mb-md-3 { margin-bottom: 6.25rem !important; } /* 100px */
	.mb-md-4 { margin-bottom: 8.125rem !important; } /* 142px */


	.pt-md-0 { padding-top: 0 !important; } /* 0px */
	.pt-md-1 { padding-top: 1.25rem !important; } /* 20px */
	.pt-md-2 { padding-top: 2.5rem !important; } /* 40px */
	.pt-md-3 { padding-top: 6.25rem !important; } /* 100px */
	.pt-md-4 { padding-top: 8.125rem !important; } /* 142px */

	.pb-md-0 { padding-bottom: 0 !important; } /* 0px */
	.pb-md-1 { padding-bottom: 1.25rem !important; } /* 20px */
	.pb-md-2 { padding-bottom: 2.5rem !important; } /* 40px */
	.pb-md-3 { padding-bottom: 6.25rem !important; } /* 100px */
	.pb-md-4 { padding-bottom: 8.125rem !important; } /* 142px */

}

@media only screen and (min-width: 960px) {
	/*lg*/

	.mt-lg-0 { margin-top: 0 !important; }
	.mt-lg-1 { margin-top: 1.25rem !important; }
	.mt-lg-2 { margin-top: 2.5rem !important; }
	.mt-lg-3 { margin-top: 6.25rem !important; }
	.mt-lg-4 { margin-top: 8.125rem !important; }

	.mb-lg-0 { margin-bottom: 0 !important; }
	.mb-lg-1 { margin-bottom: 1.25rem !important; }
	.mb-lg-2 { margin-bottom: 2.5rem !important; }
	.mb-lg-3 { margin-bottom: 6.25rem !important; }
	.mb-lg-4 { margin-bottom: 8.125rem !important; }

	.pt-lg-0 { padding-top: 0 !important; }
	.pt-lg-1 { padding-top: 1.25rem !important; }
	.pt-lg-2 { padding-top: 2.5rem !important; }
	.pt-lg-3 { padding-top: 6.25rem !important; }
	.pt-lg-4 { padding-top: 8.125rem !important; }

	.pb-lg-0 { padding-bottom: 0 !important; }
	.pb-lg-1 { padding-bottom: 1.25rem !important; }
	.pb-lg-2 { padding-bottom: 2.5rem !important; }
	.pb-lg-3 { padding-bottom: 6.25rem !important; }
	.pb-lg-4 { padding-bottom: 8.125rem !important; }
}

@media only screen and (min-width: 1140px) {
	/*xl*/

	.mt-xl-0 { margin-top: 0 !important; }
	.mt-xl-1 { margin-top: 1.25rem !important; }
	.mt-xl-2 { margin-top: 2.5rem !important; }
	.mt-xl-3 { margin-top: 6.25rem !important; }
	.mt-xl-4 { margin-top: 8.125rem !important; }

	.mb-xl-0 { margin-bottom: 0 !important; }
	.mb-xl-1 { margin-bottom: 1.25rem !important; }
	.mb-xl-2 { margin-bottom: 2.5rem !important; }
	.mb-xl-3 { margin-bottom: 6.25rem !important; }
	.mb-xl-4 { margin-bottom: 8.125rem !important; }

	.pt-xl-0 { padding-top: 0 !important; }
	.pt-xl-1 { padding-top: 1.25rem !important; }
	.pt-xl-2 { padding-top: 2.5rem !important; }
	.pt-xl-3 { padding-top: 6.25rem !important; }
	.pt-xl-4 { padding-top: 8.125rem !important; }

	.pb-xl-0 { padding-bottom: 0 !important; }
	.pb-xl-1 { padding-bottom: 1.25rem !important; }
	.pb-xl-2 { padding-bottom: 2.5rem !important; }
	.pb-xl-3 { padding-bottom: 6.25rem !important; }
	.pb-xl-4 { padding-bottom: 8.125rem !important; }
}



/***** COLORI DI SFONDO *****/

.bkg {}

.bkg-white { background-color: var(--white); }
.bkg-black { background-color: var(--black); }
.bkg-almost-black { background-color: var(--almost-black); }
.bkg-giulipas-blue { background-color: var(--giulipas-blue); }
.bkg-light-blue { background-color: var(--light-blue); }
.bkg-dark-grey { background-color: var(--dark-grey); }
.bkg-medium-grey { background-color: var(--medium-grey); }
.bkg-light-grey { background-color: var(--light-grey); }
.bkg-very-light-grey { background-color: var(--very-light-grey); }



/***** SVG - IMPOSTAZIONI GENERALI *****/

svg path {
    stroke-width: 2px;
    stroke-linecap: square;
    vector-effect: non-scaling-stroke;
}



/***** SEPARATORE *****/

span.separator,
hr.separator,
.top-border:before {
	display: block;
	width: 100%;
	height: 12px;
	margin-bottom: 1rem;
	border-radius: 0;
}
	.top-border:before { content: ''; }

span.separator.separator-thin,
hr.separator.separator-thin,
.top-border.thin-border:before {
	height: 6px;
	margin-bottom: .625rem;
}

span.separator.separator-ultrathin,
hr.separator.separator-ultrathin,
.top-border.ultrathin-border:before { height: 1px; }


span.separator.separator-black,
hr.separator.separator-black,
.top-border.black-border:before { background-color: var(--almost-black); }

span.separator.separator-white,
hr.separator.separator-white,
.top-border.white-border:before { background-color: var(--white); }

span.separator.separator-blue,
hr.separator.separator-blue,
.top-border.blue-border:before { background-color: var(--giulipas-blue); }



/***** BREADCRUMB *****/

#breadcrumb > span {
	display: block;
	margin: 20px 0;
	padding: 0;
	background: none;
}
	#breadcrumb > span > span a,
	#breadcrumb > span > span span {
		display: inline-block;
		margin: 0;
		padding: 0;
		font-size: 1.125rem;
		letter-spacing: 0.1125rem;
		text-transform: uppercase;
	}

	#breadcrumb > span > span a::after {
		content: '';
		display: inline-block;
		width: 50px;
		height: 1px;
		margin: 0 20px;
		background-color: var(--almost-black);
		vertical-align: middle;
	}

		#breadcrumb > span > span a {  color: var(--almost-black); }

		#breadcrumb > span > span a:hover {
			color: var(--giulipas-blue);
			text-decoration: none;
		}



/***** TAGLIO GENERALE *****/

span.cut svg {
	stroke-width: 2px;
	vector-effect: non-scaling-stroke;
}

svg.title-cut {
	width: 260px;
	height: 260px;
	float: right;
}


svg.cut-line.white path { stroke: var(--white); }
svg.cut-line.black path { stroke: var(--black); }
svg.cut-line.almost-black path { stroke: var(--almost-black); }
svg.cut-line.giulipas-blue path { stroke: var(--giulipas-blue); }
svg.cut-line.light-blue path { stroke: var(--light-blue); }
svg.cut-line.dark-grey path { stroke: var(--dark-grey); }
svg.cut-line.medium-grey path { stroke: var(--dark-grey); }
svg.cut-line.light-grey path { stroke: var(--light-grey); }
svg.cut-line.very-light-grey path { stroke: var(--very-light-grey); }


@media only screen and (max-width: 575px) {
	/*xs*/

}

@media only screen and (min-width: 576px) {
	/*sm*/

}

@media only screen and (min-width: 768px) {
	/*md*/

}

@media only screen and (min-width: 960px) {
	/*lg*/

}

@media only screen and (min-width: 1140px) {
	/*xl*/

}




/***** IMMAGINE COME SFONDO *****/

img.as-background,
figure.as-background img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: 50% 50%;
}

figure.as-background { height: 100% !important; }
	figure.as-background figcaption { display: none !important; }

.background-image {
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	/* height: 75vh; */
}

section.background-image:before {
    content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, .5);
	z-index: 1;
}

    section.background-image > div {
        position: relative;
        z-index: 2;
    }

.background-parallax {
    background-attachment: fixed !important;
    height: 75vh;
}


/***** HACK PER I BROWSER SU iOS che non supportano il background fixes con background-size "cover" *****/
@supports (-webkit-touch-callout: none) {

    .background-parallax,
    .hero-section { background-attachment: scroll !important; }
}


@media only screen and (max-width: 575px) {
	/*xs*/

}

@media only screen and (min-width: 576px) {
	/*sm*/

}

@media only screen and (min-width: 768px) {
	/*md*/

}

@media only screen and (min-width: 960px) {
	/*lg*/

	/* .background-image { height: 50vh; } */
    .background-parallax { height: 50vh; }
}

@media only screen and (min-width: 1140px) {
	/*xl*/

	/* .background-image { height: 850px; } */
    .background-parallax { height: 850px; }
}



/***** VIDEO COME SFONDO *****/

section.background-video {
    overflow-x: hidden;
    height: 75vh;
}

.video-container {
	position: absolute;
	text-align: center;
	height: 100%;
	width: 100%;
}

.video-container,
.video-container video {
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

.video-container video { object-fit: cover; }


@media (min-aspect-ratio: 16/9) {
	.as-background-video {
		width:100%;
		height: auto;
	}
}

@media (max-aspect-ratio: 16/9) {
	.as-background-video {
		width:auto;
		height: 100%;
	}
}

@media (max-width: 767px) {
  /**/

}

@media only screen and (max-width: 575px) {
	/*xs*/

}

@media only screen and (min-width: 576px) {
	/*sm*/

}

@media only screen and (min-width: 768px) {
	/*md*/

}

@media only screen and (min-width: 960px) {
	/*lg*/

	.background-video { height: 50vh; }
}

@media only screen and (min-width: 1140px) {
	/*xl*/

	.background-video { height: 850px; }
}



/***** FLYOUT MENU *****/

#flyout-menu {
	position: fixed;
	top: 0;
	left: 100%;
	width: 100%;
	height: 100vh;
	padding-top: 25px;
	padding-bottom: 25px;
	z-index: 100;
	background-color: var(--almost-black);
	color: var(--white);
	opacity: 0;
	transition: all .2s ease .2s;
	overflow-y:  auto;
	display: flex;
	flex-direction: column;

	padding-bottom: 50px;
}

#flyout-menu.in-view { left: 0; opacity: 1; }

	#flyout-header { margin-bottom: 2rem; }
		#flyout-header .logo { max-width: 100%; }

		#flyout-header a#close-flyout svg {
			width: 1.875rem;
			height: 1.875rem;
		}

	#flyout-menu #flyout-links {
		position: relative;
		display: flex;
		flex-basis: 100%;
		flex-direction: column;
		justify-content: center;
	}

#flyout-menu .widget-title { margin-bottom: 1.66rem; }

#flyout-menu .widget.top-border.thin-border:before { margin-bottom: 1.66rem; }

	#flyout-menu ul {
		list-style-type:  none;
		margin: 0;
		margin-bottom: 2.25rem;
		padding: 0;
	}
		#flyout-menu ul li {
			margin-bottom: 1rem;
			padding: 0;
			font-size: 1.125rem;
		}
			#flyout-menu ul li a,
			#flyout-menu ul li a:focus,
			#flyout-menu ul li a:visited,
			#flyout-menu ul li a:active {
				color: var(--white);
				text-decoration: none;
			}

			#flyout-menu ul li a:hover { text-decoration: underline; }


@media only screen and (max-width: 575px) {
	/*xs*/

}

@media only screen and (min-width: 576px) {
	/*sm*/

}

@media only screen and (min-width: 768px) {
	/*md*/

}

@media only screen and (min-width: 960px) {
	/*lg*/

	#flyout-menu {  transition: all .5s ease .2s; }
		#flyout-header { margin-bottom: 0; }

}

@media only screen and (min-width: 1140px) {
	/*xl*/

	#flyout-menu ul li {
		margin-bottom: 1rem;
		padding: 0;
		font-size: 1.125rem;
	}
}



/***** ICONE ALL'INTERNO DI LINK E/O PULSANTI *****/

a .icon,
a.icon,
.btn .icon,
.hvr-icon {
	display: inline-block;
	margin-left: 5px;
	font-size: inherit;
	vertical-align: baseline !important;
}

a .icon svg,
a.icon svg,
.btn .icon svg,
.hvr-icon svg {
	height: 100%;
	/*vertical-align: baseline;*/
	vertical-align: middle;
}

.icon svg {
	width: 2.75rem;
	height: 2.75rem;
}

.icon-small svg {
	width: 1rem;
	height: 1rem;
}


a[class^="hvr-"]:hover { text-decoration: none; }



/***** HERO SECTION *****/

.hero-section {
	position: relative;
	height: 100vh;
    height: -webkit-fill-available;
	margin-top: -100px;
	margin-bottom: 0;
	background-color: var(--black);
	background-position: center;
	background-attachment: fixed;
	background-size: cover;
	z-index: 11; /* deve essere maggiore dello z-index dell'header fixed */
}
	.hero-content > .row { margin-left: 0; margin-right: 0; }

	.hero-content img.as-background {
		position: absolute;
		top: 0;
		left: 0;
		z-index: 1;
		transition: all 1s ease;
	}
	.hero-content > div { position: relative; z-index: 2; }

		.hero-content .title {
			margin: 0 auto;
			height: 22.125rem;
			color: var(--white);
			font-size: 9rem;
			font-weight: bold;
			line-height: 20rem;
			text-align: center;
			/*clip-path: polygon( 22rem 0%, 100% 0%, 100% 100%, 0 100%);
			background-color: #f00;*/
			white-space: nowrap;
		}
			.title span.cut-before {
				display: inline-block;
				/*max-width: 90%;*/
				vertical-align: middle;
				padding-left: 7.5rem;
				/* padding-top: 1.5rem; */
				clip-path: polygon( 12.25rem 0%, 100% 0%, 100% 100%, 0 100%, 0 12.25rem);
				font-size: 6.125rem;
				margin-left: -10rem;
				white-space: normal;
			}

			.title span.cut {
				display: inline-block;
				position: relative;
				top: 0px;
				left: calc(-10rem + 1.05rem);
				width: 20.125rem;
				height: 20.125rem;
				z-index: 10;
				margin-right: calc(-10.06rem - 8.25rem); /* metà dell'altezza del taglio - ??? */
			}
				.title span.cut svg { stroke-width: 2px; }



      .title.multiline span.cut-before {
          padding-left: 0;
          clip-path: polygon( 3.5rem 0%, 100% 0%, 100% 100%, 0 100%, 0 3.5rem);
          font-size: 5rem;
          margin-left: -7rem;
      }

    	.title.multiline span.cut {
    		left: calc(-10.75rem);
        width: 16rem;
        height: 16rem;
        margin-right: calc(-10rem);
    	}



	.hero-section .btn-triangle {
		position: absolute;
		bottom: 0;
		right: 0;
        z-index: 5;
	}


@media only screen and (max-width: 575px) {
	/*xs*/

}

@media only screen and (min-width: 576px) {
	/*sm*/

}

@media only screen and (min-width: 768px) {
	/*md*/

}

@media only screen and (min-width: 960px) {
	/*lg*/

    .hero-section {
        height: 710px;
    }
}

@media only screen and (min-width: 1140px) {
	/*xl*/

	.title span.cut-before {
		/*max-width: 90%;*/
		padding-left: 7.5rem;
		/* padding-top: 1.5rem; */
		clip-path: polygon( 12.25rem 0%, 100% 0%, 100% 100%, 0 100%, 0 12.25rem);
		font-size: 6.125rem;
		margin-left: -7rem;
	}

	.title span.cut {
		left: calc(-7rem + 1.05rem);
		width: 22.125rem;
		height: 22.125rem;
		margin-right: calc(-11.06rem - 8.55rem); /* metà dell'altezza del taglio - ??? */
	}

	.title.multiline span.cut-before {
      padding-left: 7.5rem;
      font-size: 6.125rem;
      margin-left: -10rem;
      clip-path: polygon( 11.25rem 0%, 100% 0%, 100% 100%, 0 100%, 0 11.25rem);
  }

	.title.multiline span.cut {
		left: calc(-11.06rem + 1.5rem);
		width: 22.125rem;
		height: 22.125rem;
		margin-right: calc(-10.06rem - 5.55rem);
	}
}



/***** BOX CON IMMAGINE DI SFONDO *****/

.picture-box {
	height: calc(100vh - 90px);
	padding: 50px !important;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	/* background-color: var(--black); */
	overflow: hidden;
}
	.picture-box img.as-background {
		position: absolute;
		top: 0;
		left: 0;
		z-index: 1;
		transition: all 1s ease;
	}

    .picture-box:before {
        content: "";
    	position: absolute;
    	left: 0;
    	top: 0;
    	width: 100%;
    	height: 100%;
    	background-color: rgba(0, 0, 0, .5);
    	z-index: 2;
    }

	.picture-box > div { position: relative; z-index: 3; }

		.picture-box .heading { color: var(--white); }

		.picture-box .number {
			margin: 0 auto;
			margin-bottom: 3rem;
			white-space: nowrap;
		}
			.picture-box .number span.cut-before {
				display: inline-block;
				vertical-align: middle;
				width: 20rem;
				height: 20rem;
				padding-left: 3rem;
				padding-top: 1.5rem;
				color: var(--white);
				font-size: 9rem;
				font-weight: bold;
				line-height: 20rem;
				text-align: center;
				clip-path: polygon( 100% 0%, 100% 100%, 0 100%);
			}

			.picture-box .number span.cut {
				display: inline-block;
				position: relative;
				top: 0px;
				left: calc(.5rem + 1.05rem);
				width: 20rem;
				height: 20rem;
				z-index: 10;
				margin-right: calc(-10rem - 8.55rem); /* metà dell'altezza del taglio - ??? */
			}
				.picture-box .number span.cut svg {
					stroke-width: 2px;
					max-width: 100% !important;
				}

		.picture-box .button { text-align: right; }


	.picture-box:hover img.as-background {
		transform: scale(1.1);
		/* opacity: .5; */
	}

	.picture-box:hover .heading p,
	.picture-box:hover .button {
		transition: all 1s ease;
		/* opacity: 1; */
	}


@media only screen and (max-width: 575px) {
	/*xs*/

}

@media only screen and (min-width: 576px) {
	/*sm*/

}

@media only screen and (min-width: 768px) {
	/*md*/

	.picture-box { height: 600px; }
}

@media only screen and (min-width: 960px) {
	/*lg*/

	.picture-box {
		height: calc(100vh - 100px);
		padding: 100px !important;
	}
		.picture-box .heading {}

		.picture-box .number span.cut-before {
			width: 16rem;
			height: 16rem;
			font-size: 8rem;
			line-height: 16rem;
			padding-left: 3rem;
			padding-top: 1.5rem;
			margin-left: -3rem;
		}

		.picture-box .number span.cut { left: calc(-4.25rem + 1.05rem); }

		.picture-box .heading p { opacity: 1;  }
		.picture-box .button { opacity: 1; }
}

@media only screen and (min-width: 1140px) {
	/*xl*/

	.picture-box {
		height: 900px;
		padding: 100px !important;
	}
		.picture-box .number span.cut-before {
			width: 27rem;
			height: 27rem;
			font-size: 9rem;
			line-height: 27rem;
			padding-left: 3rem;
			padding-top: 1.5rem;
			margin-left: -3.75rem;
		}

		.picture-box .number span.cut { left: calc(.5rem + 1.05rem); }

		.picture-box .heading p { opacity: 0;  }
		.picture-box .button { opacity: 0; }
}



/***** CONTATORI *****/

.counter { margin-top: 70px; }
	.counter .number {
		position: relative;
		/* width: 12rem; */
        width: 15rem;
		height: 8rem;
		color: var(--almost-black);
		font-size: 7rem;
		font-weight: bold;
		line-height: 8rem;
		text-align: center;
		/* clip-path: polygon( 0% 0%, 100% 0%, 33.333% 100%, 0% 100% ); */
        clip-path: polygon( 0% 0%, 100% 0%, 46.333% 100%, 0% 100% );
	}

		.counter .number span.cut {
			position: absolute;
			top: 0px;
			right: 1px;
			width: 8rem;
			height: 8rem;
		}
			.counter .number span.cut svg { vertical-align: top; }
				.counter .number span.cut svg path {
					stroke: var(--almost-black);
					stroke-width: 2px;
				}

	.number span.cut-after {
		position: relative;
		display: inline-block;
		width: 100%;
		text-align: right;
		padding-right: 3rem;
		bottom: .75rem;
	}

	.counter p {
		margin-left: 9rem;
		margin-top: -1.5rem;
	}



/***** BLOG PREVIEW *****/

.blog-preview a {
	display: block;
	color: var(--almost-black);
}

	.blog-preview a:hover { text-decoration: none; }

	.blog-preview a:hover h3,
	.blog-preview a:hover p { color: var(--giulipas-blue); }

	.blog-preview a:hover h3:before { background-color: var(--giulipas-blue); }



/***** HISTORY *****/

.history {
	position: relative;
	/* background-color: var(--black); */
	background-position: center;
	/*background-attachment: fixed;*/
	background-size: cover;
}
	.history h2,
	.history p { color: var(--white); }

	.history h3 {
		color: var(--white);
		font-size: 8.875rem;
		margin-bottom: 0;
	}

	.history .odd h3 { color: var(--giulipas-blue); }

	.history .even h3 {
		color: transparent;
		-webkit-text-fill-color: transparent; /* Will override color (regardless of order) */
		-webkit-text-stroke-width: 2px;
		-webkit-text-stroke-color: var(--white)
	}


@media only screen and (max-width: 575px) {
	/*xs*/

}

@media only screen and (min-width: 576px) {
	/*sm*/

}

@media only screen and (min-width: 768px) {
	/*md*/

	.history h3 { font-size: 6.875rem; }
}

@media only screen and (min-width: 960px) {
	/*lg*/

}

@media only screen and (min-width: 1024px) {
    section.history .row .col:first-child h2 {
        position: sticky;
        top: calc(100px + 100px); /* Padding della sezione + altezza dell'header */
    }

    section.history .row .col:first-child p {
        position: sticky;
        top: calc(100px + 100px + 3.25rem + 3.33rem); /* Padding della sezione + altezza dell'header + H2 font-size + H3 margin-bottom */
    }
}

@media only screen and (min-width: 1140px) {
	/*xl*/

}



/***** PULSANTE PLAY *****/

.play-button svg { width: 21rem; }
	.play-button svg .play-a {
		fill: transparent;
		transition: all .3s ease;
	}

	.play-button:hover svg .play-a.outer {
		fill: var(--white);
		fill-opacity: 0.3;
	}

	.play-button:hover svg .play-a.inner { fill: var(--white); }



/***** LIST GROUP *****/

.list-group {}
	.list-group:not(.list-group-links) .list-group-item,
	.list-group-links .list-group-item a {
		display: flex;
		flex-direction: row;
		justify-content: space-between;
		align-items: center;
		align-items: flex-end;
		padding: 30px 10px 45px 0px;
	}

	.list-group-item a { color: var(--almost-black); }
	.list-group-item h3 { margin-bottom: 0; }

	.list-group-links .list-group-item { padding: 0; }

	.list-group .list-group-item:last-child { border-bottom: 1px solid rgba(0,0,0,.125); }

		.list-group .list-group-item .icon { margin-left: 10px; }
			.list-group .list-group-item .icon svg { height: 20px; }



/***** ACCORDION *****/

.accordion > .card {
	border: none;
	border-bottom: 1px solid rgba(0,0,0,.125) !important;
}
	.accordion > .card > .card-header  {
		background: transparent;
		padding-top: 25px;
		padding-bottom: 40px;
		border: none;
	}
		.accordion > .card >.card-header button {
			text-align: left;
			padding: 0;
			width: 100%;
			border: none;
			display: flex;
			flex-direction: row;;
			justify-content: space-between;
			background: transparent;
			outline: none;
		}
			.accordion > .card >.card-header button .icon {
				margin-left: 10px;
				transition: all .1s linear;
			}

			.accordion > .card >.card-header button.collapsed .icon { transform: rotate(0); }
			.accordion > .card >.card-header button:not(.collapsed) .icon { transform: rotate(-45deg); }

			.accordion > .card >.card-header button .icon svg { height: 2.75rem; width: 2.75rem; }



/***** CASE-HISTORY *****/

.case-history-items .case-history-item:first-child > article { border-top: 1px solid rgba(0,0,0,.125); }

.case-history-items .case-history-item > article { border-bottom: 1px solid rgba(0,0,0,.125); }
	.case-history-item .entry-header { padding: 25px 0 45px; }
        .case-history-item .entry-title { margin-bottom: 0; }

	.case-history-item .icon svg {
		/*width: 100%;*/
		height: auto;
		height: 2.75rem;
	}

	.case-history-item a { color: var(--almost-black); }
    .case-history-item a:hover { color: var(--giulipas-blue); }
        .case-history-item a:hover svg g { stroke: var(--giulipas-blue); }

	section.case-history .dropdown.bootstrap-select .dropdown-toggle {
		outline: none !important;
		background-color: #fff;
		border-radius: 0;
	}

	section.case-history .filters {
		display: flex;
		flex-direction: row;
		justify-content: flex-start;
		align-items: flex-start;
	}
		section.case-history .filters .label {
			display: inline-block;
			margin: 0;
			margin-right: 20px;
			font-weight: bold;
			font-size: 2rem;
            white-space: nowrap;
		}

		section.case-history .filters .list-items {
			display: inline-block;
			margin-bottom: 0;
		}
			section.case-history .filters .list-items > .list-item {
				float: left;
				margin-right: 30px;
                line-height: 2.5rem;
				font-size: 1.32rem;
			}
				section.case-history .filters .list-items > .list-item a { color: #000; }

				section.case-history .filters .list-items > .list-item.active a,
				section.case-history .filters .list-items > .list-item a:hover {
					color: var(--giulipas-blue);
					border-bottom: solid 6px var(--giulipas-blue);
					text-decoration: none;
				}



/***** SEPARATOR *****/

.separator hr { border-top: 12px solid var(--almost-black); }



/***** BLOG *****/

.year-month > div[class^="col-"] {
	/* border-bottom: 1px solid rgba(0,0,0,.125); */
	border-bottom: none;
}

section.blog .blog-item a { color: var(--almost-black); }

section.blog .blog-item:hover * { color: var(--giulipas-blue); }
section.blog .blog-item:hover h3:before { background-color: var(--giulipas-blue); }

section.blog .blog-item:hover a:hover { text-decoration: none; }


@media only screen and (min-width: 960px) {
  	/*lg*/

    .year-month > div[class^="col-"] { border-bottom: 1px solid rgba(0,0,0,.125); }
}

@media only screen and (min-width: 1140px) {
  /*xl*/

}





.full-height-lg .as-background.post-thumbnail { max-height: calc(100vh - 90px); }

@media only screen and (min-width: 960px) {
	/*lg*/

	.full-height-lg .as-background.post-thumbnail { max-height: calc(100vh - 100px); }
}


.toolbar a .icon {
	height: 1.5rem;
	margin: 0;
}
	.toolbar a .icon svg g {
		stroke: var(--almost-black);
		stroke-width: 2px;
	}
	.toolbar a:hover .icon svg g { stroke: var(--giulipas-blue); }

.social-sharing {}
	.social-sharing .share-toggle { }

	.social-sharing .share-toggle .icon {
		transform: rotate(0);
		transform-origin: center;
		transition: all .2s linear;
	}
	.social-sharing .share-toggle .icon svg { vertical-align: top; }

	.social-sharing .addtoany_shortcode {
		transition: all .2s linear;
		height: 0;
		overflow: hidden;
	}

	.social-sharing.open .social-networks,
	.social-sharing.open .addtoany_shortcode { height: calc(44px * 4 + 1px * 4); }

	.social-sharing.open .share-toggle .icon { transform: rotate(-45deg); }


	.a2a_kit a {
		display: block !important;
		padding: 0 !important;
		border-bottom: 1px solid #f7f7f7 !important;
	}

	.a2a_kit a:after {
		content: '';
		display: inline-block;
		margin-left: 5px;
		font-size: 1rem;
		color: var(--black);
	}
		.a2a_kit a:hover:after { color: var(--giulipas-blue); }

			.a2a_kit a img {
				display: inline-block;
				height: 36px;
				width: 36px;
				vertical-align: middle !important;
				padding: 5px;
				background-color: var(--giulipas-blue);
			}

			.a2a_kit a:hover img { opacity: 1 !important; }


@media only screen and (max-width: 575px) {
	/*xs*/

}

@media only screen and (min-width: 576px) {
	/*sm*/

}

@media only screen and (min-width: 768px) {
	/*md*/

	.social-sharing.open .social-networks { height: calc(44px * 3 + 1px * 3); }

	.social-sharing .social-networks li a .text { font-size: 1.25rem; }
}

@media only screen and (min-width: 960px) {
	/*lg*/

	.social-sharing .social-networks li a .icon {
		height: 36px;
		width: 36px;
	}

	.social-sharing .social-networks li a .text { font-size: 1rem; }
}

@media only screen and (min-width: 1140px) {
  /*xl*/

}



/***** HIGHLIGHTS *****/

section.highlights .section-title {}

section.highlights .section-content {}


@media only screen and (max-width: 575px) {
	/*xs*/

}

@media only screen and (min-width: 576px) {
	/*sm*/

}

@media only screen and (min-width: 768px) {
	/*md*/

}

@media only screen and (min-width: 960px) {
	/*lg*/

	section.highlights .section-title { margin-right: -16px; }

	section.highlights .section-content { margin-left: -16px; }
}

@media only screen and (min-width: 1140px) {
	/*xl*/

}



/***** CONTACTS WITH MAP *****/
.contacts-box p:last-child { margin-bottom: 0; }



/***** AJAX LOADER *****/

.loadmore-button-wrapper { position: relative; }
    .loadmore-button-wrapper .load-more { visibility: visible; }

    .loadmore-button-wrapper .ajax-loader {
        visibility: hidden;
        position: absolute;
        margin: 0;
        left: 50%;
        top: 50%;
        margin-left: -5em;
        margin-top: -5em;
    }

    .loadmore-button-wrapper.loading .load-more { visibility: hidden; }

    .loadmore-button-wrapper.loading .ajax-loader { visibility: visible; }
